body, html { width: 100%; height: 100%; margin: 0px; padding: 0px; font-family: helvetica; color: #666666; }

noscript { font-size: large; color: red; }

.inherit-height { height: inherit; }
.bold { font-weight: bold; }
.acabg { font-style: italic; text-decoration: underline; }
.container { padding: 0; }
.img-24 { height: 24px; }
.noresize { resize: none; }
.justify { text-align: justify; }

.navbar-nav > li > a,
.navbar-brand { padding-top: 3px !important; padding-bottom: 0 !important; }
.navbar-brand img { height: 100%; }
.navbar { min-height:1px !important; }
.navbar ul {  }
.navbar ul li {
	text-transform: uppercase;
    padding: 0px;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.navbar ul li a {
	text-decoration:none;
    text-indent: 15px;
    width: 177px;
    color: #004990 !important;
}
.navbar ul li a:hover { color: #6d6f6c !important; }
.navbar li:hover { background-image: url(../graphics/site/li-logo.png); }
.navbar li.selected { background-image: url(../graphics/site/li-logo-active.png); }

.input-group { margin-bottom: 10px; }
.input-group.error { border: 1px solid red; }
.datepicker-days .day.disabled { color: #ccc; text-decoration: line-through; }

#page_container {
	border-color: #004990;
	border-style: solid;
	border-width: 0px 1px;
    min-width: 320px;
	max-width: 970px;
	min-height: 100%;
	margin: 0px auto;
	position: relative;
}

#logo { position: relative; top: 110px; left: 10%; z-index: 1; }

#header.row { width: 100%; min-height: 333px; margin:0; position: relative; border: 0px solid red; }
#header.row .col { margin: 0; padding: 0; }

@media (max-width: 768px) {
    #header.row { min-height: 400px; }
    .navbar ul li a { width: auto !important; }
}

@media (max-width: 425px) {
    #header.row { min-height: 230px; }
}

@media (max-width: 375px) {
    #header.row { min-height: 200px; }
}

@media (max-width: 320px) {
    #header.row { min-height: 170px; }
}

#langsel { position: absolute; right: 20px; top: 20px; }
#langsel img { width: 48px; height: auto; }

#bgimg img { width: 100%; position: absolute; }

#page { min-height: 180px; margin: 0px 15px; }
#page .col { margin: 15px 0px; }
#page .infoBox { height:0px; overflow: hidden; width:100%; }
#page ul { padding: 12px 0px 0px 30px; margin:0px; }
#page ul.members { padding:0px 0px 0px 15px; }
#page li { list-style-type: square; }
#page h4 { margin-bottom: 0px; margin-top:0px; font-size:large; }

#page a.link:link, #page a.link:visited, #page a.link:active { color: #004990; text-decoration:none; }
#page a.link:hover { text-decoration: underline; }
#page a.link.intext { text-decoration: underline; }

#footer {
	color: #004990;
	padding: 20px 0px;
}
#footer #browser_warning { color:red; }

#googlemaps { width: 100%; height: 350px; margin-bottom: 20px; }

/* CSS DEBUG */
div { border: 0px solid red; }
